git-annex-checkpresentkey(1)

NAME
git-annex-checkpresentkey - check if key is present in remote

SYNOPSIS
git annex key remote

DESCRIPTION
This plumbing-level command verifies if the specified key's content is present in the specified remote.

Exits 0 if the content is verified present, or 1 if it is verified to not be present. If there is a problem checking the remote, the special exit code 100 is used, and an error message is output to stderr.

SEE ALSO
git-annex(1)

AUTHOR
Joey Hess <id@joeyh.name>